#
# server.conf
#

<Runtime>
	Temp        /tmp/webserver-rw6pgl8b/
	User        webservd
</Runtime>

<LogFile>
	File        logs/errors
	Level       INFO
</LogFile>

<EventHandler>
    Name        default
    Threads     1
    Default     true
</EventHandler>

<Threadpool>
    Name        default
    MinThreads  4
    MaxThreads  32
</Threadpool>

<AuthDB>
    Name        keyfile
    Type        keyfile
</AuthDB>

<Listener>
    Name        http-listener-1
    Port        9090
    DefaultVS   x4
</Listener>

<Listener>
    Name        http-listener-2
    Port        9091
    DefaultVS   x4
</Listener>

<VirtualServer>
	Name        x4
	Host        x4
    Listener    http-listener-1
    Listener    http-listener-2
    ObjectFile  obj.conf
    ACLFile     acl.conf
    DAVFile     dav.conf
    DocRoot     docs/ 
</VirtualServer>


